<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:padding="5dp" >
    <LinearLayout
        android:id="@+id/ll_func"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_msg"
            android:layout_width="0dp"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_weight="1"
            android:textSize="25sp"
            android:text="" />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_robot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll_func"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_robot"
            android:layout_width="0dp"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1"
            android:textSize="18sp"
            android:hint="请指定机器人" />
        <TextView
            android:id="@+id/tv_sel_robot"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="5dp"
            android:textColor="@color/blue"
            android:textSize="18sp"
            android:text="选择" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_shelf"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll_robot"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_shelf"
            android:layout_width="0dp"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1"
            android:textSize="18sp"
            android:hint="请选择货架位置" />
        <TextView
            android:id="@+id/tv_sel_shelf"
            android:layout_width="80dp"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/blue"
            android:textSize="18sp"
            android:text="选择" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_target"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll_shelf"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_target"
            android:padding="5dp"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1"
            android:textSize="18sp"
            android:hint="请选择目的地" />
        <TextView
            android:id="@+id/tv_sel_target"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="5dp"
            android:textColor="@color/blue"
            android:textSize="18sp"
            android:text="选择" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll_target"
        android:background="@drawable/shape_all"
        android:layout_marginTop="5dp"
        android:orientation="horizontal">
        <Button
            android:id="@+id/bt_cancel"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="取消"
            android:textSize="18sp"
            android:textColor="#027bff"
            android:layout_weight="1"
            android:gravity="center"
            android:background="@drawable/shape_right"/>
        <Button
            android:id="@+id/bt_ok"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="确定"
            android:layout_weight="1"
            android:textSize="18sp"
            android:gravity="center"
            android:textColor="#027bff"
            android:background="@null"/>
    </LinearLayout>

</RelativeLayout>